library(shiny)

shinyUI(fluidPage(

  titlePanel("Least Squares Regression II - Meaning of LSR Line"),
  
  sidebarLayout(
    sidebarPanel(
    HTML("<a class='btn' href='/'><b>Start Over!</b></a><p>"),
      sliderInput("step","Step",min=0, max=14, value=0,step=1, 
              animate=animationOptions(interval = 1000)),       
      uiOutput("appinfo"),width=3       
    ),
  mainPanel(
      plotOutput("plot2")
      )
  ),
  uiOutput("explainText")
))

